# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Wed Jan 25 02:21:09 UTC 2017
pkgname = grass
pkgver = 7.2.0-1
pkgdesc = Geospatial data management and analysis, image processing, graphics/maps production, spatial modeling and visualization
url = http://grass.osgeo.org/
builddate = 1485310869
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 79910912
arch = x86_64
license = GPL
depend = fftw
depend = gdal
depend = glu
depend = python2-pillow
depend = subversion
depend = wxpython
optdepend = postgresql: PostgreSQL database interface
makedepend = libxt
